// JavaScript Document
  var NowFrame = 1;
				var MaxFrame = 4;
				function showEEEW() 
				{
					for(var i=1;i<=MaxFrame;i++)
					{
						if(i==NowFrame)
						document.getElementById(NowFrame).style.display ='block';    //当前图片显示
						else
						document.getElementById(i).style.display ='none';   //其他的图片隐藏
					}
			       if(NowFrame == MaxFrame)  //定义下一张显示的图片
					NowFrame = 1;
				   else
					NowFrame++;
					//设置定时器，显示下一张显示的图片
					theTimer=setTimeout('showEEEW()', 3000);  
				}				